package net.micode.notes.app

import com.android.architecture.app.BaseApplication
import com.android.architecture.helper.Logger
import net.micode.notes.data.Constant

class App : BaseApplication() {

    override fun onCreate() {
        super.onCreate()
        Logger.e(Constant.TAG, "onCreate()")
    }

}